﻿/* 通用默认样式-------------------------------------- */
body {background:url() ;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; }
td {font-family:"宋体";font-size: 14px;color: #666666;line-height: 23px;WORD-WRAP: break-word}
A:link   {font-family:"宋体";font-size:14px;color: #313131;text-decoration: none;}
A:visited{font-family:"宋体";font-size:14px;color: #313131;text-decoration: none;}
A:hover  {font-family:"宋体";font-size:14px;color: #FF3000;text-decoration: none;}
A:active {font-family:"宋体";font-size:14px;color: #FF3000;text-decoration: none;}

#toptitle {margin:0 auto;text-align:left;color:#fff;font-size:16px;line-height:23px;font-family:"Microsoft YaHei",微软雅黑;padding-bottom:20px;}
#toptitle a {font-size:26px;line-height:35px;font-weight:bold;color:#fff;font-family:"Microsoft YaHei",微软雅黑;text-align:left;}
#toptitle a:hover {color:#EBEAEA;}
#toptitle span {text-align:left;color:#fff;font-size:16px;line-height:23px;font-family:"Microsoft YaHei",微软雅黑;display:block;}

#tjxw a {color:#fff;font-size:20px;font-family:"Microsoft YaHei",微软雅黑;display:block;line-height:42px;padding-left:20px;background: url(17tu5.jpg) no-repeat left center;}
#tjxw a:hover {color:#EBEAEA;}
#tjxw span {float:right;font-size:12px;color:#333333;}
#tjxw span a:hover {float:right;font-size:12px;color:#333333;}

#tjbgt {margin:10px;}
#tjbgt a {display:block;font-size:16px;color:#2D567F;text-align:center;font-weight:bold;line-height:40px;}
#tjbgt a:hover {color:#BB0C13;}

#leftmenu a {font-family:"宋体";font-size:14px;color: #555555;text-decoration: none;font-weight:bold;}
#leftmenu a:hover {color: #FF3000;}
#leftmenux a {font-family:"宋体";font-size:12px;color: #555555;text-decoration: none;font-weight:normal;}
#leftmenux a:hover {color: #FF3000;}
#cplist a {font-family:"宋体";font-size:14px;color: #ffffff;text-decoration: none;}
#cplist a:hover {font-family:"宋体";font-size:14px;color: #E0FF94;text-decoration: none;font-weight:bold;}
#cplistny a {font-family:"宋体";font-size:14px;color: #3D722A;text-decoration: none;}
#cplistny a:hover {font-family:"宋体";font-size:14px;color: #AC1921;text-decoration: none;font-weight:bold;}
#gg a {font-family:"宋体";font-size:12px;color: #B25111;text-decoration: none;}
#gg a:hover {font-family:"宋体";font-size:12px;color: #2A8200;text-decoration: none;}
#content {margin:0 auto;background: url(../images/index_01.jpg) repeat-x 0 0 ;}

#pro {margin:0px 0px;}
#pro a {width:80px;height:24px;line-height:24px;background:#E4E4E4 url(../images/fk.jpg) no-repeat 5px 10px;display:block;margin:5px 5px;float:left;padding-left:15px;}
#pro a:hover {color:#FFFFFF;background:#008953;}

#xpro a {margin:0 auto;text-align: center;font-family:"宋体";font-size:14px;color:#6A6A6A;font-weight:normal;}
#xpro a:hover {color:#FF0000;font-weight:normal;}

#banner {height:377px;background: url(../images/index_04.jpg) center 0px ;}
#bannerr {height:59px;background: url(../images/dh_bg.jpg) center 0px ;}
#bannern {height:200px;background: url(../images/index_04_1.jpg) center 0px ;}

#mainleft {margin:0 auto;background: url(../images/index_25.jpg) no-repeat top right ;}
#left a {padding:0px 0px 0px 45px;font-size:14px;font-weight:bold;color:#2159A3;text-decoration:none;}
#left a:hover {color:#FF3C00;text-decoration:none;}

#footmenu {font-size:12px;font-family:微软雅黑;color:#1C1C1C;line-height:40px;text-align:center;}
#footmenu a {color:#313131;text-decoration:none;}
#footmenu a:hover {color:#ffffff;text-decoration:none;}

#nfooter {margin:0 auto;height:56px;background: url(../images/foot_bg.jpg) repeat-x center bottom ;font-size:12px;color:#8398BF;line-height:20px;}
#nfooter a {color:#8398BF;text-decoration:none;}
.clear-both {clear:both;}
